Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2023 06:34:26 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">EXCUSE ME?</div>
<div dir="auto"><br></div>
<div dir="auto">I didn’t receive any parcel from you, and in fact, it was paid by my account. I tell you honestly, I did not receive any parcel. Please make your job well. This is not acceptable!!!!</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 13 Apr 2023 at 5:50 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for the inconvenience caused to you. This is definitely not the kind of experience we want you to have when shopping with us. We take matters like this seriously<br>
and we will be sharing your feedback with the concerned team to ensure such instances do not repeat. </div>

<div> </div>

<div>As we can see the order has been delivered to you at this time successfully, we hope you like the items which you have received and we appreciate you for reporting this to us.<br>
Your feedback is valuable to us and this certainly motivate us to work hard to provide you a better experience whenever you shop with us.</div>

<div> </div>

<div>We hope this helps and have a great day! Stay Safe!</div>

<div> </div>

<div>Thanks,</div>

<div>Centrepoint Support Team</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6042534